diff -Naur ulogd-1.24-orig/debian/ulogd.postrm ulogd-1.24/debian/ulogd.postrm
--- ulogd-1.24-orig/debian/ulogd.postrm	1969-12-31 18:00:00.000000000 -0600
+++ ulogd-1.24/debian/ulogd.postrm	2008-09-22 13:34:08.000000000 -0500
@@ -0,0 +1,17 @@
+#!/bin/sh
+# Copyright 2005 Achilleas Kotsis <achille@kotsis.net>
+# Licensed under the GNU General Public License, version 2.  See the file
+# /usr/share/common-licenses/GPL or <http://www.gnu.org/copyleft/gpl.txt>.
+#
+
+set -e
+test $DEBIAN_SCRIPT_DEBUG && set -v -x
+
+# remove logfiles and default file when package is purged
+if [ "$1" =  "purge" ] ; then
+    rm -rf /var/log/ulog
+fi
+
+#DEBHELPER#
+
+exit 0
